Subject: BMWG Last Call Results: Benchmarking DiffServ Mechanisms

From: Kevin Dubray <[email-masked]>
Date: Thu, 07 Dec 2000 07:50:58 -0500

The BMWG will undertake the new work item proposed by WG Last Call
on 29 Nov.

The WG will expect a first draft, <draft-ietf-bmwg-dsmterm-00.txt>, no
later than 1 Feb 01.

-Kevin Dubray